import React from "react";
export declare const showLabsFlags: () => boolean;
export default class LabsUserSettingsTab extends React.Component<{}> {
    private readonly labs;
    private readonly betas;
    constructor(props: {});
    render(): React.ReactNode;
}
